Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Fri, 7 Oct 2005 14:56:31 -0500

Rajeev,

> Hi Gabriel and Stefano,
> 
> "5. Address the overlap of IEEE 802.21 and MIPSHOP (see item 
> 2 above) by
>      *  Producing a threat analysis and security model for IP-based 
> discovery and transport of IEEE 802.21 Media-Independent Information 
> Services for advancement as Informational RFC
>      * Produce the required protocol enhancements or 
> specifications for 
> IP-based support of Media-Independent Information Services. 
> This will be 
> the initial focus, although eventually, additional work on 
> Command and 
> Event Services may be added."
> 
> I am curious about the wording "Address overlap.." Why not 
> just list the 
> latter two bullets? I think the work on 802.21 should be work 
> on itself 
> rather than to address an overlap, if any.
Ok with me.

> Also,
> 
> "Some of this work (i.e., that related to information 
> elements and their 
> transport) may be done in collaboration with IEEE 802.21 (see item 5 
> below). Note: eventually, FMIPv6 may also use the related Command and 
> Event Services, but the initial focus will be on Information 
> Services."
> 
> is very speculative. Especially the Note. Is it necessary?
I think the first part is not that speculative, it will be beneficial to work together with 802.21 for that. For the second part, I don't have a strong feeling either way.

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop